[general]
TranslatorName=Dm. Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.32
RTL=0
[menu_102]
70001=&Файл
40038=Открыть &новую копию CountryTraceRoute
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40029=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор &ширины колонок+заголовков
70004=&Настройки
40027=&Сопоставлять IP-адреса
40030=&Значок в области уведомлений
40034=Выбрать другой &шрифт
40036=&Использовать стандартный шрифт
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_113]
70001=Меню в области уведомлений
40032=&Открыть CountryTraceRoute
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
1006=Пуск
1007=Максимум прыжков:
1009=Таймаут:
1011=мс
1012=Стоп
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Результат трассировки TraceRoute
9=%d мс
10=Внешний файл с IP стран загружен
11=Файл Maxmind загружен
12=Не удалось сопоставить указанное имя хоста!
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
602=Целевая сеть недостижима.
603=Целевой хост недостижим.
604=Целевой протокол недостижим.
605=Целевой порт недостижим.
606=Недостаточно IP-ресурсов.
607=Указан неверный IP-параметр.
608=Аппаратная ошибка.
609=Слишком большой пакет.
610=Истекло время ожидания запроса.
611=Неверный запрос.
612=Неверная трасса.
618=Неверная цель.
1001=Прыжок
1002=IP-адрес
1003=Хост
1004=Страна
1005=Время 1
1006=Время 2
1007=Время 3
1008=Среднее время
1009=Ошибка
1010=ASN
1011=Компания
1012=TTL
